camitk_extension(ACTION_EXTENSION 
                 DEFINES COMPILE_APPLICATION_EDIT_ACTION_API
                 CEP_NAME SDK
                 DESCRIPTION "Features edit actions used at aplication level (these actions are often mandatory and required for CamiTK applications to work)"
)

if(NOT ACTION_EDIT)
    message(FATAL_ERROR "ACTION_EDIT cannot be set to OFF, it is mandatory for any CamiTK applications")
endif()


